<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593741</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405260</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-28</com:ApplicationDate>
  <com:RegistrationDate>2024-10-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MINOS Řízení investičních projektů</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, aplikační software, kompilační software, komunikační software, interaktivní software, obchodní software, komunitní software, integrovaný software, počítačový software (nahraný), počítačový software (programy), měřicí, detekční, monitorovací a kontrolní zařízení, systémový software, systémový software a firmware a software a firmware pro systémovou podporu, počítačové systémy, obsah s možností stažení a nahraný obsah, aplikační software osobních počítačů pro správu systémů na kontrolu dokumentů, aplikační software do osobních počítačů pro systémy na kontrolu dokumentů, software pro správu dat a souborů a databázový software, software pro systémovou podporu, počítačový software na údržbu a provozování počítačového systému, počítačový software k použití při migraci mezi různými počítačovými síťovými operačními systémy, systémy zpracování dat, elektronické ovládací systémy, zařízení a příslušenství na zpracování dat (elektrická a mechanická), adaptivní software, software pro vedení účetnictví, software pro správu firemního obsahu [ECM], software pro správu webového obsahu [WCM], simulační software, mapový software, rozhodovací software, vývojářský software, reportingový software, referenční software, editační software, počítačový aplikační software, software pro spolupráci, software pro testování, simulační software [školení], software pro tabulkovou prezentaci, software pro vývoj aplikací, software pro obchodní technologie, software pro inteligentní smlouvy, software pro aplikační servery, software na simulaci aplikací, software pro ovládací panely, software pro vytváření diagramů, software pro odstranění chyb, software pro správu intranetu, software k vyhledávání informací, software pro vývoj výrobků, software pro průmyslové využití, počítačový software umožňující vyhledávání dat, integrační software pro řízení segmentů, software pro řízení pracovních sil, software pro řízení pracovních postupů, software pro automatizaci správy dokumentů, software pro použití ve vědě, počítačový software navržený pro odhadování nákladů, počítačový software na ovládání samoobslužných terminálů, software pro řízení pracovních postupů (workflow), počítačový software pro integraci aplikací a databází, simulační software k použití v digitálních počítačích, síťový software, e-mailový software, software pro správu sítí, software pro sdílení souborů, software pro přesměrování zpráv, software na datové komunikace, software sítě typu mesh, software pro správu extranetu, software pro přístup k internetu, software pro okamžité zasílání zpráv, počítačový software na zpracování komunikací, software pro e-mailové servery, počítačový software pro správu místních sítí, počítačový software ke stažení pro přenos dat, kancelářské a podnikové aplikace, plánovací software, kancelářský software, podnikový software, platební software, inventarizační software, software pro finančnictví, interaktivní obchodní software, kancelářské balíky [software], software pro strojírenství, software pro správu financí, software pro intradenní obchodování, software pro prognózu trhu, software pro oblast maloobchodu, počítačový software pro obchodní účely, software pro řízení obchodní činnosti, počítačový software pro účely reklamy, software pro přípravu daňových přiznání, software pro bilancování skleníkových plynů, software pro řízení provozních rizik, software pro řízení dodavatelského řetězce, software pro zpracování obchodních transakcí, software pro analýzu obchodních dat, software pro plánování podnikových zdrojů [ERP], software pro místní správu sítě (SAAS), software pro zajišťování on-line transakcí, počítačový software pro skenování obrazů a dokumentů, software na zpracování dat pro zpracování textu, software pro servery, software cloudového serveru, server-side software, počítačový software na vyhledávání, software pro webové servery, software pro správu obsahu, software pro webové aplikace, software pro souborové servery, software pro databázové servery, software pro virtuální servery, počítačový software pro cloud computing, software pro monitorování cloudové sítě, software pro elektronické obchodování a platby, software pro webové aplikace a servery, databáze, elektronické databáze, servery počítačových databází, interaktivní databázový software, software ke synchronizaci databází, počítačový software pro správu databází, elektronické databáze nahrané na počítačových médiích, počítačový software k vytváření vyhledatelných databází informací a dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa databází, sestavování počítačových databází, sestavování informací do databází, systematizace informací do databází, průzkum trhu prostřednictvím počítačové databáze, sběr údajů do počítačových databází, systematizace údajů do počítačových databází, služby v oblasti uvedení databází na trh, sběr a ukládání informací do počítačových databází, aktualizace a údržba dat v počítačových databázích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">investiční management, investiční služby, administrativní služby v oblasti investic, akvizice pro finanční investice, finanční a investiční služby, finanční poradenství v oblasti investic do nemovitostí, finanční řízení zaměstnaneckých penzijních plánů, finanční služby související s investicemi, finanční služby správy investic, finanční správa v oblasti investic, financování investic, investice do nemovitostí, řízení investičního portfolia, investiční analýzy, investiční makléřství, investiční konzultační služby, poskytování investičních informací, poskytování investičního kapitálu, monitorování investičního výnosu, správa investičních fondů, řízení investičních fondů, management investičního fondu, finanční a investiční konzultační služby, finanční a investiční poradenské služby, služby v oblasti investičních účtů, investiční management a rozdělování variabilních anuit, poskytování on-line informací o investičních účtech, služby v oblasti investičních účtů poskytované stavebními společnostmi, služby v oblasti investičního poradenství vztahující se k nemovitostem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy počítačových systémů, tvorba počítačových systémů, návrh počítačových systémů, navrhování informačních systémů, návrh informačních systémů v oblasti managementu, navrhování informačních systémů v oblasti financí, poradenství v oblasti bezpečnosti informačních systémů, informační služby týkající se vývoje počítačových systémů, poradenské služby zaměřené na analýzu informačních systémů, poradenské služby v oblasti designu informačních systémů, kompilace informací vztahujících se k informačním systémům, informační služby v oblasti počítačových systémovým aplikací, konzultační, poradenské a informační služby v oblasti informačních technologií, služby v oblasti informačních technologií, poradenské služby vztahující se k počítačovým informačním systémům, provádění studií proveditelnosti vztahujících se k počítačovým informačním systémům, konzultační a informační služby vztahující se k integraci počítačových systémů, vývoj softwaru, programování a implementace softwaru, software (tvorba -), software (aktualizace počítačového -), počítačový software - instalace a údržba, poradenské služby vztahující se k rozhraním člověk-stroj pro počítačový software, navrhování databází, údržba databází, vývoj databází, aktualizování softwarových databází, instalace softwaru databází, návrh a vývoj databází, pronájem softwaru počítačových databází, navrhování softwaru počítačové databáze, vývoj softwaru počítačové databáze, programování softwaru pro správu databází, instalace a údržba softwaru databází, instalace, údržba a aktualizace softwaru databází, navrhování a vývoj softwaru počítačové databáze, pronájem počítačového softwaru na čtení databáze cenových kotací, vývoj, aktualizace a údržba softwaru a databázových systémů, poskytování dočasného používání on-line investičního softwaru bez možnosti stažení, webhostingové služby a software jako služba a pronájem softwaru, služby v oblasti informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Popron Systems a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Radlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
